//
// ImageResponseModelArrayResponseModel.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct ImageResponseModelArrayResponseModel: Codable {

    public var errorMessage: String?
    public var data: [ImageResponseModel]?

    public init(errorMessage: String? = nil, data: [ImageResponseModel]? = nil) {
        self.errorMessage = errorMessage
        self.data = data
    }

    public enum CodingKeys: String, CodingKey { 
        case errorMessage = "ErrorMessage"
        case data = "Data"
    }

}
